Autoptimize? Updaten.

Geschrieben

in

| Kommentare

Veröffentlicht am

| Aktualisiert am

In dem in Kapitel 18 vorgestellten Plugin Autoptimize wurden im August 2020 Sicherheitslücken entdeckt. Falls Sie das Plugin einsetzen, sollten Sie sobald wie möglich auf die Version 2.7.7 updaten.

https://twitter.com/optimatters/status/1297958244518973442

Avatar von Peter Müller

Kommentare

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert